@import url(https://fonts.googleapis.com/css?family=Press+Start+2P);

body{
  background:#00000c;
  color:#B0FDFF;
  font-family: 'Press Start 2P', sans-serif;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  user-select: none;
}

h1 {
  color: white;
  text-align: center;
}

p {
    left: 0;
    line-height: 200px;
    margin-top: -100px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}